Subject: [bug#31989] vim-build-system

From: zimoun <[email-masked]>
Date: Thu, 25 Nov 2021 00:45:20 +0100

Hi,

On Wed, 27 Jun 2018 at 23:04, Efraim Flashner <[email-masked]> wrote:
> This patch got forgotten about a year ago
>
> --
> Efraim Flashner   <[email-masked]>   אפרים פלשנר
> GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
> Confidentiality cannot be guaranteed on emails sent or received unencrypted
>
> From: ng0 <[email-masked]>
> Subject: Re: PATCH in need for discussion: vim-build-system
> To: Efraim Flashner <[email-masked]>, [email-masked]
> Date: Sun, 2 Jul 2017 19:56:07 +0000 (4 years, 20 weeks, 5 days ago)
> Mail-Followup-To: Efraim Flashner <[email-masked]>, [email-masked]
>
> ng0 transcribed 1.3K bytes:
>> I found the mistake, a simple typo. Updated patch coming soon.
>
> That would've been too easy, but there was a typo.

This is marked as moreinfo since 2018.  After reading the thread, I am
closing because Vim users do not seem to manifest an interest for having
vim-build-system.

If I misread something, feel free to reopen.  It appears to me better to
still keep close this one, and send a fresh set of patches to review.

Cheers,
simon